Name: python-gbinder
Version: 1.0.0
Release: %mkrel 1
Summary: Cython extension module for gbinder
License: GPLv3
Group: Development/Python
URL: https://github.com/erfanoabdi/gbinder-python
Source: https://github.com/erfanoabdi/gbinder-python/archive/%{version}/gbinder-python-%{version}.tar.gz
BuildRequires: pkgconfig(libgbinder)
BuildRequires: python3-devel
BuildRequires: cython

%description
Cython extension module for gbinder.

%prep
%setup -q -n gbinder-python-%{version}

%build
%py3_build -- --cython

%install
%py3_install

%files
%{python3_sitearch}/gbinder*


%changelog
* Sun Nov 21 2021 buchan <buchan> 1.0.0-1.mga8
+ Revision: 1758391
+ rebuild (emptylog)

* Sat Nov 06 2021 buchan <buchan> 1.0.0-1.mga9
+ Revision: 1754272
- imported package python-gbinder

